/* insert_measure_control.h
 *
 * Copyright (C) 2001, 2002 Igalia, S.L..
 *
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of version 2 of the GNU General Public
 * License as published by the Free Software Foundation.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 * General Public License for more details.
 *
 * You should have received a copy of the GNU General Public
 * License along with this program; if not, write to the
 * Free Software Foundation, Inc., 59 Temple Place - Suite 330,
 * Boston, MA 02111-1307, USA.
 *
 * Author: Igalia S.L.
 */


#ifndef _INSERT_MEASURE_CONTROL_
#define _INSERT_MEASURE_CONTROL_



/**
 * c_meassure_open_window:
 * @app1: #Widget que contiene la aplicacin.
 * 
 * Inicializa la ventana de insercin de medidas. Las medidas son utilizadas
 * para las piezas que no se venden por unidad, sino por trozos de una unidad, 1'5 metros o
 * 2,5 gramos.
 *
 * Returns:
 * La ventana inicializada.
 */
GtkWidget *c_meassure_open_window(GtkWidget *app1);

#endif

