/* select_fields_control.h
 *
 * Copyright (C) 2001, 2002 Igalia, S.L..
 *
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of version 2 of the GNU General Public
 * License as published by the Free Software Foundation.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 * General Public License for more details.
 *
 * You should have received a copy of the GNU General Public
 * License along with this program; if not, write to the
 * Free Software Foundation, Inc., 59 Temple Place - Suite 330,
 * Boston, MA 02111-1307, USA.
 *
 * Author: Igalia S.L.
 */


#ifndef _SELECT_FIELDS_CONTROL_
#define _SELECT_FIELDS_CONTROL_



/**
 * c_select_fields_open_window:
 * @f_to_call: Funcin a llamar cuando se cierra la ventana.
 * @inv_temp: Plantilla para la que se seleccionarn los campos.
 *
 * Inicializa la ventana de seleccin de campos. Esta pantalla permite seleccionar
 * los campos que se imprimirn de una factura de cualquir plantilla. Esto se utiliza por
 * la necesidad de imprimir la factura por encima de un albarn ya impreso y firmado por el cliente.
 *
 * Returns:
 * La ventana inicializada.
 */
GtkWidget *c_select_fields_open_window(gpointer f_to_call,gint inv_temp);


#endif

