/* extract_payment_note.h
 *
 * Copyright (C) 2001, 2002 Igalia, S.L..
 *
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of version 2 of the GNU General Public
 * License as published by the Free Software Foundation.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 * General Public License for more details.
 *
 * You should have received a copy of the GNU General Public
 * License along with this program; if not, write to the
 * Free Software Foundation, Inc., 59 Temple Place - Suite 330,
 * Boston, MA 02111-1307, USA.
 *
 * Author: Igalia S.L.
 */

#include "config.h"
#include "payment_note.h"

gchar * p_payment_note_get_stringify_client_number (PaymentNote * payment_note);
gchar * p_payment_note_get_stringify_legal_id (PaymentNote * payment_note);
gchar * p_payment_note_get_stringify_license_number (PaymentNote * payment_note);
gchar * p_payment_note_get_stringify_page_number (PaymentNote * payment_note);
gchar * p_payment_note_get_stringify_date (PaymentNote * payment_note);
gchar * p_payment_note_get_stringify_get_number (PaymentNote * payment_note);
gchar ** p_payment_note_get_stringify_post_address (PaymentNote * payment_note);
GList * p_payment_note_get_lines (PaymentNote * payment_note);
gchar * p_payment_note_get_stringify_company_name (PaymentNote * payment_note);
gchar * p_payment_note_get_stringify_total (PaymentNote * payment_note);
gint p_payment_note_get_number_of_lines (PaymentNote * payment_note);


