
/* supplier.h
 *
 * Copyright (C) 2001, 2002 Igalia, S.L..
 *
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of version 2 of the GNU General Public
 * License as published by the Free Software Foundation.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 * General Public License for more details.
 *
 * You should have received a copy of the GNU General Public
 * License along with this program; if not, write to the
 * Free Software Foundation, Inc., 59 Temple Place - Suite 330,
 * Boston, MA 02111-1307, USA.
 *
 * Author: Igalia S.L.
 */


#ifndef _SUPPLIER_
#define _SUPPLIER_

#ifndef _GLIB_LIBRARY_
#define _GLIB_LIBRARY_
#include <glib.h>
#endif

#include "participant.h"
#include "company.h"

typedef struct supplierStruct {
    Participant * participant;
} Supplier;

Supplier * d_supplier_create_empty (void);
void d_supplier_set_participant (Supplier * supplier,Participant * participant);
Participant * d_supplier_get_participant (Supplier * supplier);
Supplier * d_supplier_duplicate (Supplier * supplier);

gint d_supplier_clear (Supplier *supplier);


#endif

