
/* repair_movement_model.h
 *
 * Copyright (C) 2001, 2002 Igalia, S.L..
 *
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of version 2 of the GNU General Public
 * License as published by the Free Software Foundation.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 * General Public License for more details.
 *
 * You should have received a copy of the GNU General Public
 * License along with this program; if not, write to the
 * Free Software Foundation, Inc., 59 Temple Place - Suite 330,
 * Boston, MA 02111-1307, USA.
 *
 * Author: Igalia S.L.
 */

#ifndef _REPAIR_MOVEMENT_MODEL_
#define _REPAIR_MOVEMENT_MODEL_

#include <gda-client.h>
#include <gda-field.h>

#include "gda-recordset.h"
#include "gda_igalia_util.h"
#include "model.h"
#include "repair_movement.h"
#include "repair_object_model.h"
#include "repair_line_object.h"
#include "stock.h"
#include "exception.h"

gchar *m_repair_movement_get_table (void);
RepairMovement * m_repair_movement_create (GdaRecordset * rs);
gboolean m_repair_movement_insert (Repair_line *repair_line, gchar *repair_code, gchar *enterprise_code, gchar *shop_code, gboolean update, GdaCommand * command, GdaConnection *connection, Exception *exception);

#endif


