
/* a-shortcut.h 
 *
 * Copyright (C) 2001, 2002 Igalia, S.L..
 *
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of version 2 of the GNU General Public
 * License as published by the Free Software Foundation.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 * General Public License for more details.
 *
 * You should have received a copy of the GNU General Public
 * License along with this program; if not, write to the
 * Free Software Foundation, Inc., 59 Temple Place - Suite 330,
 * Boston, MA 02111-1307, USA.
 *
 * Author: Igalia S.L.
 */

#include "config.h"
#include "gnome.h"

#include <gal/unicode/gunicode.h>
#include <gal/shortcut-bar/e-shortcut-bar.h>
#include <gal/e-paned/e-hpaned.h>
#include <gal/widgets/e-unicode.h>


void i_shortcut_init (EShortcutBar *shortcut_bar);

//void i_shortcut_append_dialog (gpointer *dialog);

void i_shortcut_quit (GtkWidget *window, GdkEvent *event, gpointer data);

void i_shortcut_add_groups (EShortcutBar *shortcut_bar);

void i_shortcut_bar_load_items(EShortcutBar *shortcut_bar, gint num_items, 
			       gchar **items, gint *item_types, gint option);

void i_shortcut_bar_item_selected (EShortcutBar *shortcut_bar,
				    GdkEvent *event, gint group_num, gint item_num);

void i_shortcut_standard_popup (EShortcutBar *shortcut_bar,
			  GdkEvent *event,
			  gint group_num);

void i_shortcut_set_large_icons (GtkWidget *menuitem,
		      EShortcutBar *shortcut_bar);

void i_shortcut_set_small_icons (GtkWidget *menuitem,
		      EShortcutBar *shortcut_bar);

void i_shortcut_change_dialog (GtkWidget *opened, gint group_num, gint item_num);

