/* cuaderno58.h
 *
 * Copyright (C) 2001, 2002 Igalia, S.L..
 *
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of version 2 of the GNU General Public
 * License as published by the Free Software Foundation.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 * General Public License for more details.
 *
 * You should have received a copy of the GNU General Public
 * License along with this program; if not, write to the
 * Free Software Foundation, Inc., 59 Temple Place - Suite 330,
 * Boston, MA 02111-1307, USA.
 *
 * Author: Igalia S.L.
 */

#include "config.h"
#include <gnome.h>
#include <sys/stat.h>

#include "invoice.h"
#include "config.h"

/**
 * I_BOOK_MAXIMUN_BUFFER_SIZE:
 *
 * Indica el mximo tamao de lnea que se escribir en el fichero.
 *
 */
#define I_BOOK_MAXIMUN_BUFFER_SIZE 162
/**
 * I_BOOK_A_SIZE_CODE:
 *
 * Indica el tamao del primer cdigo de las cabeceras.
 *
 */
#define I_BOOK_A_SIZE_CODE 4
/**
 * I_BOOK58_PRESENTER_RETURN_CODE:
 *
 * Indica el cdigo de devolucin de la cabecera del presentador.
 *
 */
#define I_BOOK58_PRESENTER_RETURN_CODE 5195
/**
 * C_ISSUER_RETURN_CODE:
 *
 * Indica el cdigo de devolucin de la cabecera del ordenante.
 *
 */
#define I_BOOK_ISSUER_RETURN_CODE 5395
/**
 * I_BOOK_INDIVIDUAL_RETURN_CODE:
 *
 * Indica el cdigo de devolucin del registro individual.
 *
 */
#define I_BOOK_INDIVIDUAL_RETURN_CODE 5695
/**
 * I_BOOK_TOTAL_RETURN_CODE:
 *
 * Indica el cdigo de devolucin del total de devolucin.
 *
 */
#define I_BOOK_TOTAL_RETURN_CODE 5895
/**
 * I_BOOK_GENERAL_RETURN_CODE:
 *
 * Indica el cdigo de devolucin del total de devolucin general.
 *
 */
#define I_BOOK_GENERAL_RETURN_CODE 5995


void i_book58_generate_from_invoice_list (Invoice ** invoices, GArray * selected);
gchar *  i_book58_proccess_devolution_file (gchar * file_name);

