 /* delivery_payment-print.h
 *
 * Copyright (C) 2001, 2002 Igalia, S.L..
 *
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of version 2 of the GNU General Public
 * License as published by the Free Software Foundation.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 * General Public License for more details.
 *
 * You should have received a copy of the GNU General Public
 * License along with this program; if not, write to the
 * Free Software Foundation, Inc., 59 Temple Place - Suite 330,
 * Boston, MA 02111-1307, USA.
 *
 * Author: Igalia S.L.
 */

/*   
 * TODO:
 * - Static a las funciones de .c que no se usen
 * 
 * double y = gnome_font_get_ascender(font); 
 * double y = gnome_font_get_descender(font);
 *  
 */

#include "config.h"
#include <stdlib.h> /* para mbstowcs */
#include <gal/unicode/gunicode.h> /* para unicode */

#include <gnome.h>
#include <sys/stat.h>
#include "config.h"

#include "print_utils.h"
#include "extract_delivery_payment.h"
#include "extract_repair.h"

/*
 * INFO:
 * Dimensions are in points (1/72 of an inch) 
 */

#include <libgnomeprint/gnome-printer.h>
#include <libgnomeprint/gnome-print.h>
#include <libgnomeprint/gnome-print-meta.h>
#include <libgnomeprint/gnome-print-preview.h>
#include <libgnomeprint/gnome-print-pixbuf.h>
#include <libgnomeprint/gnome-font.h>
#include <libgnomeprint/gnome-printer-dialog.h>
#include <libgnomeprint/gnome-print-master.h>
#include <libgnomeprint/gnome-print-master-preview.h>
#include <libgnomeprint/gnome-print-dialog.h>

void p_delivery_payment_print_multipage (GnomePrintContext *pc,DeliveryPayment * delivery_payment,gboolean valued);
void p_delivery_payment_print_one_page (GnomePrintContext *pc,DeliveryPayment * delivery_payment,gboolean valued,gint from_line,gint n_page);

