/* agent.h
 *
 * Copyright (C) 2001, 2002 Igalia, S.L..
 *
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of version 2 of the GNU General Public
 * License as published by the Free Software Foundation.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 * General Public License for more details.
 *
 * You should have received a copy of the GNU General Public
 * License along with this program; if not, write to the
 * Free Software Foundation, Inc., 59 Temple Place - Suite 330,
 * Boston, MA 02111-1307, USA.
 *
 * Author: Igalia S.L.
 */


#ifndef _AGENT_
#define _AGENT_

#ifndef _GLIB_LIBRARY_
#define _GLIB_LIBRARY_
#include <glib.h>
#endif

#include "participant.h"
#include "company.h"

typedef struct agentStruct {
    Participant * participant;
} Agent;

Agent * d_agent_create_empty (void);
void d_agent_set_participant (Agent * agent,Participant * participant);
Participant * d_agent_get_participant (Agent * agent);
Agent *d_agent_duplicate (Agent *agent);
gint d_agent_clear (Agent *agent);






#endif

