/* family_model.h
 *
 * Copyright (C) 2001, 2002 Igalia, S.L..
 *
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of version 2 of the GNU General Public
 * License as published by the Free Software Foundation.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 * General Public License for more details.
 *
 * You should have received a copy of the GNU General Public
 * License along with this program; if not, write to the
 * Free Software Foundation, Inc., 59 Temple Place - Suite 330,
 * Boston, MA 02111-1307, USA.
 *
 * Author: Igalia S.L.
 */

#ifndef _FAMILY_MODEL_
#define _FAMILY_MODEL_

#include <gda-client.h>
#include <glib.h>
#include "gda_igalia_util.h"
#include "model.h"
#include "family.h"

gchar   *m_family_get_attributes (void);
gchar   *m_family_get_identificator (void);
gchar   *m_family_get_table (void);
Family *m_family_create (GdaRecordset *rs);
Family  *m_family_find_by_code (char *family_code);
Family **m_family_find_all (void);
void     m_family_clear_array (Family **families);
void     m_family_clear (void);

#endif

