/* participant_model.h
 *
 * Copyright (C) 2001, 2002 Igalia, S.L..
 *
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of version 2 of the GNU General Public
 * License as published by the Free Software Foundation.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 * General Public License for more details.
 *
 * You should have received a copy of the GNU General Public
 * License along with this program; if not, write to the
 * Free Software Foundation, Inc., 59 Temple Place - Suite 330,
 * Boston, MA 02111-1307, USA.
 *
 * Author: Igalia S.L.
 */

#ifndef _PARTICIPANT_MODEL_
#define _PARTICIPANT_MODEL_

#include <gda-client.h>
#include <gda-field.h>

#include "model.h"
#include "gda_igalia_util.h"

#include "participant.h"

gchar *m_participant_get_table (void);
gchar *m_participant_get_attributes (void);
Participant * m_participant_create (GdaRecordset *rs, gchar *rol);
Participant * m_participant_create_partial (GdaRecordset *rs, gchar *rol);

#endif


